import { Component, OnInit } from '@angular/core';
import { FrameDetailComponent } from '../../../frame/core/detail/frame.detail';
import { BsModalRef } from 'ngx-bootstrap/modal';
import {FormBuilder, Validators} from '@angular/forms';
import { AjaxService } from '../../../../core/service/ajax.service';

@Component({
  selector: 'app-score-ym-report',
  templateUrl: './score-ym-report.component.html',
  styleUrls: ['./score-ym-report.component.scss']
})
export class ScoreYmReportComponent  extends FrameDetailComponent implements OnInit {

  array;
  constructor(bsModalRef: BsModalRef, fb: FormBuilder) {
    super(bsModalRef);
    AjaxService.requestArray('score/ym/confrim.htm',{},(array) => {
      this.array = array;
    });

  }

  ngOnInit() {
  }

}
